var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/change-password/route.js")
R.c("server/chunks/[root-of-the-server]__588d0ac6._.js")
R.c("server/chunks/fdc6e_bcryptjs_index_98a99e31.js")
R.c("server/chunks/[root-of-the-server]__a3cc3f74._.js")
R.c("server/chunks/fdc6e_next_73ba3d67._.js")
R.c("server/chunks/f2001__next-internal_server_app_api_auth_change-password_route_actions_e75b960a.js")
R.m(11164)
module.exports=R.m(11164).exports
